i2o_cntxt_list_get
Prev | I2O message devices | Next

## Name

i2o_cntxt_list_get — Get a pointer from the context list and remove it

## Synopsis

`void * i2o_cntxt_list_get (` | struct i2o_controller * | c,
| u32 | context`)`;

## Arguments

`c`

  controller to which the context list belong

`context`

  context id to which the pointer belong

## Description

Returns pointer to the matching context id on success or NULL on failure.

Prev | Up | Next
i2o_cntxt_list_remove | Home | i2o_cntxt_list_get_ptr